CVE-1999-0088
CVSS10.0
发布时间 :1998-10-26 00:00:00
修订时间 :2008-09-05 16:16:25
NMCO    

[原文]IRIX and AIX automountd services (autofsd) allow remote users to execute root commands.


[CNNVD]IRIX and AIX automountd services (autofsd)命令执行漏洞。(CNNVD-199810-015)

        IRIX and AIX automountd services (autofsd)存在漏洞。远程用户可以执行根命令。

- CVSS (基础分值)

CVSS分值: 10 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-0088
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-0088
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-199810-015
(官方数据源) CNNVD

- 其它链接及资源

- 漏洞信息

IRIX and AIX automountd services (autofsd)命令执行漏洞。
危急 未知
1998-10-26 00:00:00 2007-07-13 00:00:00
远程  
        IRIX and AIX automountd services (autofsd)存在漏洞。远程用户可以执行根命令。

- 公告与补丁

        

- 漏洞信息

5768
Multiple Vendor autofsd Remote Command Execution
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

autofsd contains a flaw that may allow a remote attacker to execute arbitrary commands. The issue is triggered when sending specially crafted packets to the autofs daemon. This would allow the execution of arbitrary commands with root privileges resulting in a loss of confidentiality and integrity.

- 时间线

1998-10-02 Unknow
Unknow Unknow

- 解决方案

The vendors of the affected platforms have released patches to address this issue. It is also possible to correct the flaw by implementing the following workarounds: Disable the autofs daemon.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站